IBM OpenPages GRC Platform CVE-2017-1300 Cross Site Request Forgery Vulnerability

Bugtraq ID: 101939
Class: Design Error
CVE: CVE-2017-1300
Remote: Yes
Local: No
Published: Oct 27 2017 12:00AM
Updated: Dec 19 2017 10:00PM
Credit: IBM
Vulnerable: IBM OpenPages GRC Platform 7.3
IBM OpenPages GRC Platform 7.2
IBM OpenPages GRC Platform 7.1
IBM OpenPages GRC Platform 7.0
Not Vulnerable: IBM OpenPages GRC Platform 7.3.0.1
IBM OpenPages GRC Platform 7.2.0.5
IBM OpenPages GRC Platform 7.1.0.4


 

Privacy Statement
Copyright 2010, SecurityFocus